package ossClient

import (
	"jygit.jydev.jianyu360.cn/BaseService/ossClient/entity"
	"testing"
)

// rpc方式上传附件
func TestDownloadByGrpc(t *testing.T) {
	b, err := DownloadByGrpc("127.0.0.1:8012", &entity.Args{
		BucketID:   "58b9393361a0721f1516be41",
		ObjectName: imgFileName,
	})
	t.Log(err, string(b))
}
